.cn-wrap
{
	width: 100%;
	max-width: 1440px;
	margin: auto;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.cn-rows-wrap
{
   /* margin-bottom: 50px; */
   color: black;
}

.cn-row
{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content:stretch;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.cn-row-image
{
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.cn-row-image a 
{
	display: block;
}

.cn-row-image img
{
    max-width: 100%;
    object-fit: contain;
}

.cn-row-right
{
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 100 100 auto;
    -ms-flex: 100 100 auto;
    flex: 100 100 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
	padding: 20px;
	display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch	;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.cn-row-right-wrap
{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
	width: 100%;
}

.cn-row-title
{
	font-size: 26px;
	line-height: 1.2;
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 3 auto;
    -ms-flex: 0 3 auto;
    flex: 0 3 auto;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
	/* width: 100%; */
}

.cn-row-text
{
    text-align: center;
	font-size: 16px;

	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}


.cn-row-text p,
.cn-row-text img {
    max-height: 100%;
    max-width: 100%;
    text-align: center;
    object-fit: cover;
}

.items-table
{
    height: 12dvh;
}

.items-table i 
{
    font-size: 21px;
}

.cn-row-bottom
{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 3 auto;
    -ms-flex: 0 3 auto;
    flex: 0 3 auto;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
	width: 100%;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.cn-row-date
{
	display: inline-block;
}

.RSS-wrap
{
	text-align: right;
}


.row-header > div:not(:last-child) {
    border-right: 0.5px solid rgb(228, 227, 227); 
}

.col
{
    flex: 2 3 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ui-2_ban
{
	font-size:24px;

}


.col-1
{
    flex: 1 3 0;
    text-align: center;
     display: flex;
    align-items: center;
    justify-content: center;
}

.col-2
{
    flex: 8 2 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cn-row:nth-child(even)
{
    background-color: rgb(200, 243, 229);
}

.cn-row:nth-child(odd)
{
    background-color: whitesmoke;
}

.cn-rows-wrap > div:nth-child(1)
{
    background-color: rgb(224, 56, 56);
    color: white;
}

.cn-rows-wrap > div:nth-child(2)
{
    background-color: gold;
}

.cn-rows-wrap > div:nth-child(3)
{
    background-color: silver;
}

.cn-rows-wrap > div:nth-child(4)
{
    background-color: brown;
    color: white
}

.items-table:not(:last-child)
{
    border-right: 0.5px solid rgb(228, 227, 227); 
}

.items-table p
{
    display: flex;
    align-items: center;
    justify-content: center;
}

.items-table
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.cn-wrap > form
{
    display: inline-flex;
    gap: 16px;
    justify-content: flex-end;
    align-items: center;
}

.table-wrapper
{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.cn-wrapper-buttons
{
    display: flex;
    gap: 12px;
}
.cn-button
{
    background-color: rgb(224, 56, 56);
    color: white;
}

.read-more
{
    padding-bottom: 20px;
}


main:has(.cn-wrapper-buttons) {
  background-size: cover;
  background-position: top right !important;
  position: scroll;
}

.cn-wrap
{
   padding: 0px 24px;
 }

@media all and (max-width: 890px)
{
    .cn-wrap
    {
        padding: 0px 24px;
    }
    .cn-row p
    {
        font-size: 16px;
    }
    .col-1
    {
        flex: 1 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .col-2
    {
        flex: 3;
      
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .col 
    {
        flex: 2;
    }
}

@media all and (max-width: 768px)
{
	.cn-row
	{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	.cn-row-right
	{
		padding: 10px;
		max-width: 320px;
	}
}

@media all and (max-width: 600px)
{
     .cn-row p
    {
        font-size: 15px;
        margin: 0 auto;
    }
    p {
        line-height: 20px;
    }
}